Subject: [Mip6] Authorship of draft-ietf-mip6-nemo-v4traversal-00.txt

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 26 Oct 2005 12:22:41 +0200

Hello to authors of draft-ietf-mip6-nemo-v4traversal-00.txt.

The author list on the first page contains a relatively long list of
authors (7).  Wouldn't it be better to have a Contributors section
listing all names in arbitrary order, state that this was a DT work, and
keep only an Editor on the front page?  I mean that's what I saw with
other drafts and RFCs.

Alex

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6